#location {
	width: 100%;
	background-color: #f90;
	color: white;
	margin: 0;
	padding: 0;
}
#location p {
	margin: 0 5px 0 5px;
	padding: 5px 0 5px 0;
}
#location a {
	text-decoration: none;
	color: #fff;
}
#location a:hover {
	text-decoration: underline;
}
#selection {
	text-align: center;
}
.product {
	clear: both;
	width: 430px;
	margin: 0 5px 20px 5px;
	overflow: auto;
}
.product h3 {
	padding: 0 10px 0 10px;
}
.product img {
	display: block;
	float: left;
	margin: 5px;
}
.product .description {
	position: relative;
	float: left;
	width: 250px;
}
#content li a {
	color: #336;
	text-decoration: none;
}
#content li a:hover {
	text-decoration: underline;
}
#thumbs {
	position: relative;
	margin: 5px 5px 5px 5px;
	background-color: #fff;
}
#thumbs ul {
	margin: 0 0 0 0;
	padding: 0;	
}
#thumbs li {
	position: relative;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 64px;
	height: 100px;
}
#thumbs p {
	font-size: 0.8em;
	color: black;
	text-align: center;
}
#thumbs li a img {
	border: none;
	margin: 1px;
}
#thumbs li a {
	border-bottom: 2px solid #fff;
	width: 62px;
	height: 62px;
	text-align: center;
	padding: 0;
	margin: 0;
}
#thumbs li a:hover {
border-bottom: 2px solid #336;
}
.options {
	display: block;
        
	float: right;
	width: 100%;
	text-align: center;
}
.options ul {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}
.options li {
	display: inline;
	margin: 0 5px 0 5px;
}
.options li a {
	color: #336;
	text-decoration: none;
}
.options li a:hover {
	text-decoration: underline;
}
.category a {
	color: #336;
	text-decoration: none;
}
.category a:hover {
	text-decoration: underline;
}
.category h3 a{
	color: red;
	text-decoration: none;
}
